# no idea why gopass adds this image to config path
gopass-logo-small.png
#
# Ignore dynamic colorschemes set by styler
colorscheme.vim
colorscheme
colorscheme.py
colorscheme.rasi

.assets/README.md

# do not add massive gutenberg thesaurus to repo
nvim/.config/nvim/thesaurus
# if we have a pre-compiled plugin list don't add it
nvim/.config/nvim/plugin/packer_compiled.lua

# mpv sponsorblock api
sponsorblock.db
sponsorblock.db.tmp
sponsorblock.txt

# ignore any just-in-time settings that took place in qutebrowser
/qutebrowser/.config/qutebrowser/autoconfig.yml
/qutebrowser/.config/qutebrowser/bookmarks
/qutebrowser/.config/qutebrowser/qsettings
/qutebrowser/.config/qutebrowser/quickmarks
/qutebrowser/.config/qutebrowser/stylesheets
# ignore the generated readability file for webpages
readability.html

# ignore vifm & ueberzug utility files
vifm-help.txt
vifmimgpdfpage
vifmimgpdffile
vifminfo
vifminfo.json

# styler configs
colorscheme.yml

# taskwarrior
office/.config/task/task-sync.rc
office/.config/task/contexts
